How to install libfwsi1 on Debian 9 (Stretch)